CAT_PACK(1)

NAME
CAT_pack - taxonomic classification of contigs and metagenome-assembled genomes (MAGs)

DESCRIPTION
usage: CAT_pack (download | prepare | contigs | bins | reads | add_names | summarise) [-v / --version] [-h / --help]

Run Contig Annotation Tool (CAT), Bin Annotation Tool (BAT), or Read Annotation Tool (RAT).

  Required choice:

download
    Download and preprocess data from NCBI nr or GTDB.

prepare
    Construct database files.

contigs
    Run CAT.

bins
    Run BAT.

reads
    Run RAT.

add_names
    Add taxonomic names to CAT, BAT, or RAT output files.

summarise
    Summarise a named CAT or BAT classification file.

  Optional arguments:

-v, --version
    Print version information and exit.

-h, --help
    Show this help message and exit.